Bug 984259 - GUI does not work after yum update
GUI does not work after yum update
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
19
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-14 04:09 EDT by Chandan
Modified: 2015-02-17 11:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:08:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg, var/log/messages, dmidecode, lspci (757.30 KB, text/plain)
2013-07-14 04:09 EDT, Chandan
no flags Details

  None (edit)
Description Chandan 2013-07-14 04:09:22 EDT
Created attachment 773235 [details]
dmesg,  var/log/messages, dmidecode, lspci

Description of problem:

After installing fresh F19, then did yum update. update was successful. After reboot the screen flashes and gui does not work. Probably GDM crash. May be hardware specific in my Lenovo W520 Laptop. In my old Asus Laptop everything works good.

Only way to access console was either do SSH or boot in run level 3. I tried startx and telinit 5 after booting in runlevel 3. No luck. 

Version-Release number of selected component (if applicable):

Fedora 19

uname -a
Linux chandank-lt.net 3.9.9-301.fc19.x86_64 #1 SMP Thu Jul 4 15:10:36 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux

How reproducible:

1. Install F19 GNOME 
2. Yum update after first boot
3. Reboot the machine.


Steps to Reproduce:
1. Install F19 GNOME 
2. Yum update after first boot
3. Reboot the machine.

Actual results:

Can't load GUI, most likely GDM crash.

Expected results:

Reboot after yum update should have any issues.

Additional info:

Attaching log.

messages.
lspci -vv
dmideco

I have the core dump file I can upload if that helps.
Comment 1 Fedora End Of Life 2015-01-09 13:54:16 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-02-17 11:08:24 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.